<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<!-- bootstrap CSS -->
    <link rel="stylesheet" 
    href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" 
    integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" 
    crossorigin="anonymous">

    <!-- google font - Roboto -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">

    <!-- external CSS -->
    <link rel="stylesheet" href="./index.css">
	
	<title>Contact Section</title>
</head>
<body class="bg-dark" style="font-family: 'Roboto', sans-serif;">
	<div class="container">
		<div class="rows">
			<div class="col-12 col-md-8 col-xl-4 offset-xl-4 offset-md-2 text-center text-white mt-5">
				<h2>Contact Me</h2>
				<div class="bg-primary p-3 rounded-lg">
					<form action="">
						<!-- name field -->
						<div class="form-group">
							<label for="name">Name</label>
							<input id="name" class="form-control" type="text" name="fullName" placeholder="Your Name" autocomplete required>
						</div>
						<!-- email field -->
						<div class="form-group">
							<label for="email">Email address</label>
							<input id="email" class="form-control" type="email" name="email" placeholder="user@example.com" required>
						</div>
						<!-- phone no. field -->
						<div class="form-group">
							<label for="phone">Contact Number</label>
							<input id="phone" class="form-control" type="tel" name="phone" pattern="^(09|\+639)\d{9}$" required placeholder="09123456789">
						</div>
						<!-- concern field -->
						<div class="form-group">
							<label for="concern">Concern</label>
							<select id="concern" class="form-control" name="concern">
								<option value="quotation">Quotation</option>
								<option value="inquiry">Inquiry</option>
								<option value="call">Schedule a Call</option>
							</select>
						</div>
						<!-- message field -->
						<div class="form-group">
							<label for="messageInput">Message</label>
			 				<textarea name="message" rows="4" id="messageInput" class="form-control"></textarea>
			 				
						</div>
						<button class="btn btn-dark" type="submit" data-toggle="modal" data-target="#myModal">Send Email</button>
						
						

					

						<!-- Modal -->
						<div class="modal fade" id="myModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
						  <div class="modal-dialog">
						    <div class="modal-content">
						      <div class="modal-header">
						        <h5 class="modal-title" id="exampleModalLabel">modal test</h5>
						        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
						          <span aria-hidden="true">&times;</span>
						        </button>
						      </div>
						      <div class="modal-body text-dark">
						        <h2>Message has been submitted. Thank you!</h2>
						      </div>
						      <div class="modal-footer">
						        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
						      </div>
						    </div>
						  </div>
						</div>


						
					</form>
				</div>

				
			</div>
		</div>		
	</div>










	<!-- js dependencies -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>